creation_dt: '2017-06-30T08:10:20.752749'
extent:
  center_dt: '1986-01-01T00:00:00'
  coord:
    ll:
      lat: -39.24846900388035
      lon: 144.04086328464936
    lr:
      lat: -39.18544001535056
      lon: 144.8506540673281
    ul:
      lat: -37.81682931193648
      lon: 143.87280680403467
    ur:
      lat: -37.75502014178495
      lon: 144.67144010363563
  from_dt: '1986-01-01T00:00:00'
  key_dt: '2016-10-31T23:59:59'
  to_dt: '2016-10-31T23:59:59'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1050300.0
        y: -4341300.0
      lr:
        x: 1121400.0
        y: -4341300.0
      ul:
        x: 1050300.0
        y: -4183100.0
      ur:
        x: 1121400.0
        y: -4183100.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - 1057800.0
          - -4183100.0
        - - 1055928.9084628066
          - -4185811.5781126954
        - - 1054778.5626768572
          - -4187662.137606114
        - - 1054152.9221070136
          - -4188788.271119351
        - - 1053127.639320225
          - -4190763.8196601127
        - - 1051727.3010153875
          - -4193689.5235455637
        - - 1050851.923076923
          - -4195715.384615385
        - - 1050300.0
          - -4197165.494050533
        - - 1050300.0
          - -4197342.428524679
        - - 1080775.7464374963
          - -4337231.063390626
        - - 1080897.2392118482
          - -4337274.847093367
        - - 1083372.2392118482
          - -4337549.847093367
        - - 1117575.0
          - -4341300.0
        - - 1117624.9364674957
          - -4341201.7811762495
        - - 1117649.938961376
          - -4340851.745911077
        - - 1121400.0
          - -4287109.272640144
        - - 1121400.0
          - -4286752.337787438
        - - 1058596.3136529091
          - -4184286.9336998477
        - - 1057870.8012573584
          - -4183111.1324950946
        - - 1057800.0
          - -4183100.0
      type: Polygon
id: a1e6a7cb-3942-4015-b4f9-76f488889b32
image:
  bands:
    stddev:
      layer: '1'
      path: ITEM_STD_290_144.39_-38.62.tif
lineage:
  source_datasets: {}
product_type: item_v2.0.0
statistic:
  name: stddev
  source: ndwi
